LINUX.ORG.RU

ERROR: unable to locate IOAPIC for GSI


0

1

собрал 2.6.36 ядро для 3 пентиума при запуске получаю сообщения ERROR: unable to locate IOAPIC for GSI (цифра). Подозреваю что забыл включить в конфиг что-то или наоборот включил что-то лишнее. Подскажите куда копать и что эти сообщения значат. На дистрибутивном 2.6.28 ядре такого не происходит, но оно намного жирнее нового и не монолит.

Ответ на: комментарий от kin63camapa

Дааа, гугль говорит, что это баг в ядре. Можно загрузиться с noapic и забить.

anon_666 ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.